Bug 857740 - cdlabelgen: add EPEL-6 branch
cdlabelgen: add EPEL-6 branch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cdlabelgen (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-16 12:59 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2013-07-22 17:48 EDT (History)
2 users (show)

See Also:
Fixed In Version: cdlabelgen-4.2.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 17:48:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2012-09-16 12:59:24 EDT
Package Change Request
======================
Package Name: cdlabelgen
New Branches: el6
Owners: rathann

I'd like to maintain EPEL-6 branch of this package as well. There's no original review request ticket, as it was imported from Core without review, according to: http://fedoraproject.org/wiki/User:C4chris/PackageReviewStatus
Comment 1 Gwyn Ciesla 2012-09-16 17:48:18 EDT
Git done (by process-git-requests).
Comment 2 Fedora Update System 2012-10-14 16:44:07 EDT
cdlabelgen-4.2.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cdlabelgen-4.2.0-1.el6
Comment 3 Fedora Update System 2012-10-15 14:00:18 EDT
cdlabelgen-4.2.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 4 Fedora End Of Life 2013-04-03 16:36:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Fedora Update System 2013-07-22 17:48:26 EDT
cdlabelgen-4.2.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.